Subject: bug#78103: [PATCH] services/gnome: Include Evolution by default to fix calendar notifications.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 06 May 2025 15:18:21 +0900

Hi,

Liliana Marie Prikler <[email-masked]> writes:

> Am Freitag, dem 02.05.2025 um 10:51 +0900 schrieb Maxim Cournoyer:
>> This increases the GNOME closure by about 81 MiB (from 4442 MiB to
>> 4524 MiB),
>> as can be seen via the command:
>> 
>>    guix shell --no-grafts gnome -- sh -c 'guix size
>> $GUIX_ENVIRONMENT'
>> 
>> * gnu/packages/gnome.scm (gnome-essential-extras): [evolution]:
>> Register
>> package.
>> 
>> Fixes: <https://issues.guix.gnu.org/78103>.
>> Change-Id: I606d01e9a3e72ea67bc67387c4e0d75b4ce4adce
> LGTM.

Unfortunately, I've finally rebooted my system, and the calendar events
reminders are still *not* shown, although Evolution is installed as
expected.  Given that solution worked in Fedora, I suppose we need to
set XDG_DATA_DIRS or similar, for example to expose a needed d-bus
service.

I'll have to investigate again.

-- 
Thanks,
Maxim